Компрометация системы в Cisco Unified Computing System (UCS) Central

Дата публикации:24.06.2015
Всего просмотров:2700
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 6.8 (AV:L/AC:L/Au:S/C:C/I:C/A:C/E:U/RL:O/RC:C)
CVE ID: CVE-2015-4183
Вектор эксплуатации: Локальная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Unified Computing System (UCS) 1.x
Уязвимые версии: Cisco Unified Computing System (UCS) Central 1.2(1a)
Описание:

Уязвимость позволяет локальному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки обработки входных данных в интерфейсе command-line. Локальный пользователь может скомпрометировать целевую систему.

URL производителя: cisco.com
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=39324